@charset "utf-8";

/* -----------------------------------------------------------
    newsletter
-------------------------------------------------------------- */
@media (min-width: 769px) {
	.splide {
		visibility: visible !important;
	}
}

.newsletter-intro {
	margin: 0 0 50px;
}

.newsletter-intro-header {
	text-align: center;
	margin: 0 0 30px;
}

.newsletter-intro-header .cap {
	color: #fff;
	border-radius: 30px;
	background: var(--sub2);
	font-weight: 500;
	padding: 7px 14px 8px;
	line-height: 1;
	width: fit-content;
	margin: 20px auto 10px;
}

.newsletter-intro-header .ttl {
	font-size: 2.3rem;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: .03em;
}

.newsletter-intro-subttl {
	color: var(--sub2);
	font-weight: bold;
	font-size: 1.8rem;
	margin: 0 auto 10px;
	text-align: center;
	position: relative;
	padding: 0 15px;
	width: fit-content;
}

.newsletter-intro-subttl::before, .newsletter-intro-subttl::after {
	content: "";
	position: absolute;
	bottom: 5px;
	width: 1px;
	height: 2rem;
	background: var(--sub2);
}

.newsletter-intro-subttl::before {
	transform: rotate(-30deg);
	left: 0;
}

.newsletter-intro-subttl::after {
	transform: rotate(30deg);
	right: 0;
}

.newsletter-intro .newsletter-intro-list {
	border-radius: 5px;
	background: url(../img/ptn-stripe-other.jpg) repeat;
	display: flex !important;
	gap: 20px;
	padding: 30px !important;
}

.newsletter-intro-item {
	background: #fff;
	border-radius: 10px;
	width: calc((100% - 40px) / 3);
	padding: 25px 20px;
	position: relative;
}

.newsletter-intro-item .img {
	flex-shrink: 0;
	width: 80px;
	height: 150px;
	position: absolute;
	top: 5px;
	left: 20px;
}

.newsletter-intro-item img {
	max-width: 100%;
	max-height: 100%;
}

.newsletter-intro-catch {
	padding: 0 0 0 80px;
}

.newsletter-intro-catch span {
	color: var(--sub2);
	font-weight: bold;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	.newsletter-intro {
		margin: 0 0 10px;
	}

	.newsletter-intro-header {
		text-align: center;
		margin: 0 0 20px;
	}

	.newsletter-intro-header .cap {
		font-size: 1.5rem;
	}

	.newsletter-intro-header .ttl {
		font-size: 1.8rem;
	}

	.newsletter-intro-subttl {
		font-size: 1.6rem;
		padding: 0 13px;
	}

	.newsletter-intro .newsletter-intro-list {
		gap: 0;
		padding: 20px !important;
	}

	.newsletter-intro-item {
		border-radius: 5px;
		width: 100%;
		padding: 15px;
	}

	.newsletter-intro-item .img {
		width: 60px;
		height: 120px;
		top: 5px;
		left: 20px;
	}

	.newsletter-intro-catch {
		padding: 0 0 0 70px;
	}
}